
h4 {
    color: #ffff00;
}

h5 {
    font-weight: bold;
    text-decoration: underline;
}

#gamebody {
    margin: 0px;
    overflow:hidden;
}

.gameheader {
    position: absolute;
    background: none;
    background-color: none;
    box-shadow: none;
}

.gamedrawer {
    background-color: #222;
    border-right: none;
}

.gamedrawer .mdl-navigation__link {
    color: #fff !important;
}

.gamedrawer .mdl-navigation__link:hover {
    color: #555 !important;
//    background-color: #2222dd !important;
}

.badbrowser {
    position: absolute;
    width:400px;
    height:60px;
    color: #aaa;
//    background:#063;
    bottom:0px;
    right:25%;
    left:50%;
    margin-left:-200px;
}

.goodbrowser {
    display: none;
}

.choppy {
    text-align: center;
    font-size: 18pt;
    color: #fff;
    font-weight: bold;
    margin-bottom: 8px;
}

.trya {
    text-align: center;
    font-size: 14pt;
}

.hideMe {
    -moz-animation: cssAnimation 0s ease-in 10s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 10s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 10s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 10s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
//        width:0;
//        height:0;
        overflow:hidden;
        display: none;
    }
}
@-webkit-keyframes cssAnimation {
    to {
//        width:0;
//        height:0;
       visibility:hidden;
        display: none;
    }
}
